<?php
session_start();
// Destruye todas las variables de sesión
session_unset();
// Destruye la sesión
session_destroy();
// Redirección a la página de inicio de sesión o una página específica
header("Location: /public_html/gestioncp/index.php");
exit();
?>
